/* Shrink the menus to ensure they stay on one row */
.crm-container #civicrm-dashboard .column .widget-content {
  padding-left: 10px !important;
}

#civicrm-menu.sm li a {
  padding-left: 5px !important;
  padding-right: 5px !important;

}

/* Get rid of CiviCRM Home on dashboard */
body.front > div#branding h1.page-title {
  display: none;
} 

#civicrm-menu-nav .crm-logo-sm {
  background: url("/sites/all/extensions/setup/images/poweron-tiny.png") no-repeat;

}


/* See: https://github.com/civicrm/org.civicrm.shoreditch/issues/457 */
.crm-container span.btn-slide.crm-hover-button {
    text-indent: 0 !important;
    padding-right: 1em !important;
    width: auto !important;
}

